#wa-compcarousel-j630vbxl1dvo3hvyq8 {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j630vbxl1dvo3hvyq8 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-j630vbxl1dvo3hvyq8 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-padwrapper-j630vbxl1dvo3hvyq8 {padding:2px 2px 2px 2px;}
#wa-compimage-j630vbxl1dvo3olszk img {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j630vbxl1dvo3p6ry8 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j630vbxl1dvo3olszk {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-j630vbxl1dvo3p6ry8 {padding:10px 10px 10px 10px;}
#wa-comptext-j630vbxl1dvo3odxq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j630vbxl1dvo3oi51c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j630vbxl1dvo3pw074 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-compvideo-padwrapper-j630vbxl1dvo3hmw7k {padding:20px 10px 10px 10px;}
#wa-compvideo-padwrapper-j630vbxl1dvo3hvce8 {padding:20px 10px 10px 10px;}
#wa-container-j630vbxl1dvo3o9oxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 0px 0px 0px;}
#wa-container-j630vbxl1dvo3o9oxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-j630vbxl1dvo3o9oxs>.wa-container-vspacer {height:0px;}
#wa-container-j630vbxl1dvo3p422o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j630vbxl1dvo3p422o>.row>.clearfix {margin-bottom:0px;}
#wa-container-j630vbxl1dvo3p422o>.wa-container-vspacer {height:0px;}
#wa-row-j630vbxl1dvo3hlb00 {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hlb00>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hlba8 {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hlba8>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hmkw0>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbxl1dvo3hmwr4>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbxl1dvo3ho2k0 {margin:0px 0px;}
#wa-row-j630vbxl1dvo3ho2k0>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hu7hc {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hu7hc>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hukog {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hukog>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hv2ts {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hv2ts>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hv44g {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hv44g>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hv4eo {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hv4eo>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hvdds {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hvdds>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hvups {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hvups>div {padding: 0px 0px;}
#wa-sub-container-j28hny5l1du5gxpjwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j28hny5l1du5gxpjwg>.row>.clearfix {margin-bottom:10px;}
#wa-sub-container-j28hny5l1du5gxpjwg>.wa-container-vspacer {height:10px;}
#wa-sub-container-j28hny5m1du5iplpmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j28hny5m1du5iplpmo>.row>.clearfix {margin-bottom:10px;}
#wa-sub-container-j28hny5m1du5iplpmo>.wa-container-vspacer {height:10px;}
[id^=wa-compmenu-j630vbxl1dvo3hcokg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j630vbxl1dvo3hcokg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j630vbxl1dvo3hcokg] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-brand, [id^=wa-compmenu-j630vbxl1dvo3hcokg].navbar-nav li a, [id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#fd7e16;}
[id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#808080;}
[id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#fd7e16;}
[id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j630vbxl1dvo3hcokg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j630vbxl1dvo3hcokg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j630vbxl1dvo3hcokg] .wa-srch-input {font-size:15px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-compcarousel-j630vbxl1dvo3hvyq8 {padding-bottom:500px;}
#wa-row-j630vbxl1dvo3hlb00 {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hlb00>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hlba8 {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hlba8>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hmwr4>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbxl1dvo3ho2k0 {margin:0px 0px;}
#wa-row-j630vbxl1dvo3ho2k0>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hu7hc {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hu7hc>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hukog {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hukog>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hv2ts {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hv2ts>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hv44g {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hv44g>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hv4eo {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hv4eo>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hvdds {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hvdds>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hvups {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hvups>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compcarousel-j630vbxl1dvo3hvyq8 {padding-bottom:500px;}
#wa-row-j630vbxl1dvo3hlb00 {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hlb00>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hlba8 {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hlba8>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hmwr4>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbxl1dvo3ho2k0 {margin:0px 0px;}
#wa-row-j630vbxl1dvo3ho2k0>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hu7hc {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hu7hc>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hukog {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hukog>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hv2ts {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hv2ts>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hv44g {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hv44g>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hv4eo {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hv4eo>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hvdds {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hvdds>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hvups {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hvups>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compcarousel-j630vbxl1dvo3hvyq8 {padding-bottom:500px;}
#wa-row-j630vbxl1dvo3hlb00 {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hlb00>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hlba8 {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hlba8>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hmwr4>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbxl1dvo3ho2k0 {margin:0px 0px;}
#wa-row-j630vbxl1dvo3ho2k0>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hu7hc {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hu7hc>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hukog {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hukog>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hv2ts {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hv2ts>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hv44g {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hv44g>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hv4eo {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hv4eo>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hvdds {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hvdds>div {padding: 0px 0px;}
#wa-row-j630vbxl1dvo3hvups {margin:0px 0px;}
#wa-row-j630vbxl1dvo3hvups>div {padding: 0px 0px;}
}
